body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #414a52;
	width: 100% !important;
	height: 100% !important;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: 400;
	font-size: 36px;
	color: #004e92;
}
h3, h4 {
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 1px;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p.intro {
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #f6f6f6;
}
a:hover, a:focus {
	text-decoration: none;
	color: #343b42;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 90px;
	text-align: center;
	position: relative;
	background: rgba(0,0,0,0.2);
	margin: 0 auto;
	margin-bottom: 30px;
	border: 0;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-size: 20px;
	color: rgba(255,255,255,0.7);
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#menu a.navbar-brand i.fa {
	font-size: 18px;
	color: #004e92;
	vertical-align: top;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: rgba(255,255,255,0.7);
	font-size: 12px;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #004e92;
	background-color: #FFF;
}
.on {
	background-color: #343b42 !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #004e92 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #004e92;
	border-color: #004e92;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	padding-bottom: 50px;
}
.btn-custom {
	text-transform: uppercase;
	color: #FFF;
	background-color: #004e92;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 16px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #FFF;
	background-color: #0d8fca;
}
.btn-default {
	text-transform: uppercase;
	color: #FFF;
	background-color: #004e92;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 16px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.3s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	color: #FFF;
	background-color: #0d8fca;
}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	text-align: center;
	background: url(../img/intro-bg.jpeg) no-repeat center bottom;
	background: radial-gradient(#004e92,#000428);
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.section-title.center {
	padding: 10px 0 40px 0;
}
.intro h1 {
	color: rgba(255,255,255,0.9);
	font-size: 64px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.intro p {
	color: rgba(255,255,255,0.8);
	font-size: 22px;
	margin-bottom: 40px;
	margin-top: 20px;
}
header .intro-text {
	padding-top: 250px;
	padding-bottom: 200px;
}
/* About Section */
#about {
	padding: 120px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004e92+0,54d0dd+0,54d0dd+0,7fdce6+0,54d0dd+100 */
	background: rgb(84,208,221); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004e92', endColorstr='#004e92', GradientType=0 ); /* IE6-9 */
}
#about .about-text {
	margin-left: 10px;
}
#about img {
	float: right;
}
#about p {
	margin-bottom: 30px;
	line-height: 21px;
}
/* Portfolio Section */
#portfolio {
	padding: 120px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004e92+0,54d0dd+0,54d0dd+0,71777d+0,414a52+100 */
	background: rgb(84,208,221); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(113,119,125,1) 0%, rgba(65,74,82,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(113,119,125,1) 0%, rgba(65,74,82,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(113,119,125,1) 0%, rgba(65,74,82,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004e92', endColorstr='#414a52', GradientType=0 ); /* IE6-9 */
}
#portfolio h2 {
	color: #004e92;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	background: #414a52;
	color: #004e92;
	padding: 12px 24px;
	text-transform: uppercase;
}
ol.type li a.active {
	background: #004e92;
	color: #414a52;
}
ol.type li a:hover {
	background: #004e92;
	color: #414a52;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.portfolio-item:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.portfolio-item .hover-bg {
	height: 195px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	text-transform: uppercase;
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
#portfolio i.fa {
	font-size: 20px;
	padding: 5px;
	color: #E87E04;
}
/* Contact Section */
#contact {
	padding: 120px 0 60px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004e92+0,54d0dd+0,54d0dd+0,7fdce6+0,54d0dd+100 */
	background: rgb(84,208,221); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 78, 146, 1) 0%, rgba(0, 4, 40, 1) 0%, rgba(0, 78, 146, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004e92', endColorstr='#004e92', GradientType=0 ); /* IE6-9 */
}
#contact form {
	padding: 30px 0;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #222;
	background-color: rgba(255,255,255,0.8);
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #4b8d98;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #2c3e50;
}
.form-control:-moz-placeholder {
color: #2c3e50;
}
.form-control::-moz-placeholder {
color: #2c3e50;
}
.form-control:-ms-input-placeholder {
color: #2c3e50;
}
#contact .social {
	margin-top: 80px;
}
#contact .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #FFF;
	transition: all 0.3s;
}
#contact .social i.fa:hover {
	color: #659de4;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Footer Section*/
#footer {
	background: #FFF;
	color: #004e92;
	padding: 30px 0 25px 0;
}
#footer p {
	font-size: 13px;
}
#footer a {
	color: rgba(255,255,255,0.7);
}
#footer a:hover {
	color: #004e92;
}

@media (max-width: 1024px) {
#about img {
	float: left;
	margin-bottom: 20px;
}
}
.fh5co-bg-section{
	clear: both;
}
.services{
	padding: 25px;
    background: #fff;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -ms-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -o-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
}
.detail{
	padding: 25px;
    background: #fff;
    margin-bottom: 20px;

}
.btn-primary.btn-outline{
	background: transparent;
    color: #F85A16;
    border: 1px solid #F85A16;
}
.course-detail{
	width:100%;
	min-height: 500px;
}
.detailBox{
	 -webkit-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -ms-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    -o-box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    box-shadow: 0px 10px 23px -10px rgba(0, 0, 0, 0.43);
    margin-top:-4em;
    padding: 30px;
    background-color: white;
}
.detailWrapper{
	width:70%;
	margin:0 auto;
}
.enjoy-css {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  border: none;
  font: normal 72px/normal "Passero One", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  text-shadow: 0 1px 0 rgb(204,204,204) , 0 2px 0 rgb(201,201,201) , 0 3px 0 rgb(187,187,187) , 0 4px 0 rgb(185,185,185) , 0 5px 0 rgb(170,170,170) , 0 6px 1px rgba(0,0,0,0.0980392) , 0 0 5px rgba(0,0,0,0.0980392) , 0 1px 3px rgba(0,0,0,0.298039) , 0 3px 5px rgba(0,0,0,0.2) , 0 5px 10px rgba(0,0,0,0.247059) , 0 10px 10px rgba(0,0,0,0.2) , 0 20px 20px rgba(0,0,0,0.14902) ;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  font-family:shine;
  text-transform: capitalize !important;
  font-size: 94px !important;
}

/*.enjoy-css:hover {
  color: rgba(169,214,169,1);
  text-shadow: 0 1px 0 rgba(255,255,255,1) , 0 2px 0 rgba(255,255,255,1) , 0 3px 0 rgba(255,255,255,1) , 0 4px 0 rgba(255,255,255,1) , 0 5px 0 rgba(255,255,255,1) , 0 6px 1px rgba(0,0,0,0.0980392) , 0 0 5px rgba(0,0,0,0.0980392) , 0 1px 3px rgba(0,0,0,0.298039) , 0 3px 5px rgba(0,0,0,0.2) , 0 -5px 10px rgba(0,0,0,0.247059) , 0 -7px 10px rgba(0,0,0,0.2) , 0 -15px 20px rgba(0,0,0,0.14902) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
}*/
@font-face {
    font-family: shine;
    src: url(/font/shine.ttf);
}
.ltbHeadingGrey{
	color:#3e3e3e;
	font-size: 22px;
}
.courseHeadings{
	margin-top: 15px;
}
.section-title h2{
	color: #FFF;
}
.pull-left{
	float: left;
}
.address{
	margin-top: 20px;
	text-align: left;
	color: #004e92;	
}
.fs22{
	font-size: 22px;
}
@media (max-width: 768px){
	.detailWrapper{
		width:90%;
	}
}